\* MV CONSTANT declarations
CONSTANTS
a1 = a1
a2 = a2
a3 = a3
a4 = a4
\* CONSTANT declarations
CONSTANT No = No
\* MV CONSTANT definitions

CONSTANT
    Art <- const_172925564943516000
\* CONSTANT declarations
CONSTANT NotArt = NotArt
\* CONSTANT declarations
CONSTANT Yes = Yes
\* SPECIFICATION definition
SPECIFICATION
ICenSet1_p
\* PROPERTY definition
PROPERTY
prop_172925564943517000
\* Generated on Fri Oct 18 14:47:29 CEST 2024